## univention-management-console-module-ucr 9.0.0-6A~5.0.0.202105111351

=== debian/changelog ===
univention-management-console-module-ucr (9.0.0-6A~5.0.0.202105111351) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 11 May 2021 13:51:38 +0200

univention-management-console-module-ucr (9.0.0-6) unstable; urgency=medium

  * Bug #52941: added new icon design for ucr

 -- Jan Luttermann <luttermann@univention.de>  Fri, 23 Apr 2021 14:07:05 +0200

univention-management-console-module-ucr (9.0.0-5) unstable; urgency=medium

  * Bug #52941: update module icon for portal

 -- Johannes Keiser <keiser@univention.de>  Wed, 14 Apr 2021 10:01:20 +0200

univention-management-console-module-ucr (9.0.0-4) unstable; urgency=medium

  * Bug #52941: added module icon for portal

 -- Jan Luttermann <jluttermann@linux.fritz.box>  Wed, 24 Mar 2021 11:16:51 +0100

univention-management-console-module-ucr (9.0.0-3) unstable; urgency=medium

  * Bug #52453: adjust design of ucr module

 -- Johannes Keiser <keiser@univention.de>  Tue, 26 Jan 2021 09:28:35 +0100

univention-management-console-module-ucr (9.0.0-2) unstable; urgency=medium

  * Bug #51322: Python3 Migration. Dropped python 2 specific functionality

 -- Jan Luttermann <luttermann@univention.de>  Tue, 05 Jan 2021 18:44:50 +0100

univention-management-console-module-ucr (9.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:23 +0200

univention-management-console-module-ucr (8.0.1-2) unstable; urgency=medium

  * Bug #49159: migrate to dh_python

 -- Florian Best <best@univention.de>  Tue, 08 Oct 2019 18:24:36 +0200

univention-management-console-module-ucr (8.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Fri, 21 Dec 2018 11:44:59 +0100

univention-management-console-module-ucr (8.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:39 +0100

univention-management-console-module-ucr (7.0.0-3) unstable; urgency=medium

  * Bug #29733: Hide empty UCR categories

 -- Jannik Ahlers <ahlers@univention.de>  Mon, 08 Jan 2018 13:48:00 +0100

univention-management-console-module-ucr (7.0.0-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:26 +0100

univention-management-console-module-ucr (7.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:27 +0100

univention-management-console-module-ucr (6.0.1-7) unstable; urgency=medium

  * Bug #43999: Adjust styling of dialogs

 -- Johannes Keiser <keiser@univention.de>  Wed, 13 Sep 2017 18:39:33 +0200

univention-management-console-module-ucr (6.0.1-6) unstable; urgency=medium

  * Bug #25095: Applied patch from Florian Best - Simplify error handling
    and messages

 -- Johannes Keiser <keiser@univention.de>  Tue, 11 Jul 2017 16:10:38 +0200

univention-management-console-module-ucr (6.0.1-5) unstable; urgency=medium

  * Bug #25095: Applied patch - Show error message if UCR key is not valid
    and improve key validation

 -- Johannes Keiser <keiser@univention.de>  Fri, 07 Jul 2017 15:35:25 +0200

univention-management-console-module-ucr (6.0.1-4) unstable; urgency=medium

  * Bug #43528: Use full width for grids by default

 -- Alexander Kläser <klaeser@univention.de>  Mon, 20 Mar 2017 17:17:19 +0100

univention-management-console-module-ucr (6.0.1-3) unstable; urgency=medium

  * Bug #43528: Use SearchBox and hide extra search button

 -- Johannes Keiser <keiser@univention.de>  Wed, 08 Mar 2017 13:46:50 +0100

univention-management-console-module-ucr (6.0.1-2) unstable; urgency=medium

  * Bug #43710: fix response of putting UCR variables

 -- Florian Best <best@univention.de>  Fri, 03 Mar 2017 10:57:56 +0100

univention-management-console-module-ucr (6.0.1-1) unstable; urgency=medium

  * Bug #39731: wrong HTTP status code lead to confusion during QA; fix error
    handling

 -- Florian Best <best@univention.de>  Tue, 21 Feb 2017 17:16:52 +0100

univention-management-console-module-ucr (6.0.0-4) unstable; urgency=medium

  * Bug #23837: add ucslint to build process

 -- Florian Best <best@univention.de>  Fri, 07 Oct 2016 15:19:37 +0200

univention-management-console-module-ucr (6.0.0-3) unstable; urgency=medium

  * Bug #42160: Corrected a typo in the german translation.

 -- Richard ulmer <ulmer@univention.de>  Wed, 07 Sep 2016 16:36:59 +0200

univention-management-console-module-ucr (6.0.0-2) unstable; urgency=low

  * Bug #42160: Corrected some typos.

 -- Richard Ulmer <ulmer@univention.de>  Thu, 01 Sep 2016 10:51:38 +0200

univention-management-console-module-ucr (6.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:56:43 +0200

univention-management-console-module-ucr (5.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:17:11 +0100

univention-management-console-module-ucr (4.1.1-4) unstable; urgency=low

  * Bug #38036: Encode HTML entities in description and tool-tip

 -- Philipp Hahn <hahn@univention.de>  Fri, 13 Mar 2015 11:52:02 +0100

univention-management-console-module-ucr (4.1.1-3) unstable; urgency=medium

  * Bug #37742: fix dialog design for small devices

 -- Florian Best <best@univention.de>  Fri, 27 Feb 2015 11:53:37 +0100

univention-management-console-module-ucr (4.1.1-2) unstable; urgency=medium

  * Bug #37742: fix visibility of long variable names

 -- Florian Best <best@univention.de>  Wed, 25 Feb 2015 09:56:11 +0100

univention-management-console-module-ucr (4.1.1-1) unstable; urgency=medium

  * Bug #35654: UMC design adaptions


