## univention-management-console-module-ucr 9.0.0-7A~5.0.0.202109071043

=== debian/changelog ===
univention-management-console-module-ucr (9.0.0-7A~5.0.0.202109071043) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 07 Sep 2021 10:43:49 +0200

univention-management-console-module-ucr (9.0.0-7) unstable; urgency=medium

  * Bug #53665: rename css class

 -- Johannes Keiser <keiser@univention.de>  Tue, 07 Sep 2021 10:05:56 +0200
