## univention-management-console-module-ucr 9.0.0-8A~5.0.0.202211281417

=== debian/changelog ===
univention-management-console-module-ucr (9.0.0-8A~5.0.0.202211281417) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 28 Nov 2022 14:17:08 +0100

univention-management-console-module-ucr (9.0.0-8) unstable; urgency=medium

  * Bug #55044: Simplify repository UCRVs

 -- Peter Stoll <stoll.extern@univention.de>  Tue, 11 Oct 2022 17:46:43 +0200
