## univention-management-console-module-ucr 9.0.0-9A~5.0.0.202301191336

=== debian/changelog ===
univention-management-console-module-ucr (9.0.0-9A~5.0.0.202301191336) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 19 Jan 2023 13:36:39 +0100

univention-management-console-module-ucr (9.0.0-9) unstable; urgency=medium

  * Bug #55573: Adding type checking for UMC module

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Mon, 16 Jan 2023 13:41:38 +0100
