## univention-management-console-module-ucr 9.0.1-1A~5.0.0.202302032053

=== debian/changelog ===
univention-management-console-module-ucr (9.0.1-1A~5.0.0.202302032053) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 20:53:06 +0100

univention-management-console-module-ucr (9.0.1-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:41 +0100
