## univention-management-console-module-ucr 9.0.1-2

=== debian/changelog ===
univention-management-console-module-ucr (9.0.1-2) unstable; urgency=medium

  * Bug #55517: Added a confirmation dialog before saving an empty string in a UCR variable

 -- Mika Westphal <westphal@univention.de>  Thu, 01 Jun 2023 15:25:22 +0200
